# DeluxeMenus 1.13.7-DEV-152 main configuration file
#
# A full wiki on how to use this plugin can be found at:
# https://wiki.helpch.at/clips-plugins/deluxemenus

debug: false
check_updates: false
gui_menus:
  help:
    file: help.yml
  help2:
    file: help2.yml
  help3:
    file: help3.yml
  mcmmo:
    file: mcmmo.yml
  jobs:
    file: jobs.yml
  basics_menu:
    file: continents.yml
  warps_menu:
    file: warps.yml
  playerrank-1:
    file: playerrank-1.yml
  playerrank-2:
    file: playerrank-2.yml
  playerrank-3:
    file: playerrank-3.yml
  playerrank-4:
    file: playerrank-4.yml
  kitpreview:
    file: kitpreview.yml
  kitpreview-citizen:
    file: kitpreview-citizen.yml
  kitpreview-farmer:
    file: kitpreview-farmer.yml
  kitpreview-apprentice:
    file: kitpreview-apprentice.yml
  kitpreview-servant:
    file: kitpreview-servant.yml
  kitpreview-emperor:
    file: kitpreview-emperor.yml
